/* theme file editor */


/*
 Theme Name:   Medicare Child
 Theme URI:    http://medicare.bold-themes.com
 Description:  Medicare Child Theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     medicare
 Version:      1.0.0
 Tags:         one-column, right-sidebar, fluid-layout, responsive-layout, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  medicare_child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */


/* Custom Fonts */
/* @font-face {
  font-family: 'Gotham';
  src: url('fonts/Gotham-Black.woff2') format('woff2'),
      url('fonts/Gotham-Black.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('fonts/Gotham-Bold.woff2') format('woff2'),
      url('fonts/Gotham-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('fonts/Gotham-Bold.woff2') format('woff2'),
      url('fonts/Gotham-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('fonts/Gotham-BookItalic.woff2') format('woff2'),
      url('fonts/Gotham-BookItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('fonts/Gotham-Light.woff2') format('woff2'),
      url('fonts/Gotham-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('fonts/Gotham-BookItalic.woff2') format('woff2'),
      url('fonts/Gotham-BookItalic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('fonts/Gotham-Medium.woff2') format('woff2'),
      url('fonts/Gotham-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('fonts/Gotham-BoldItalic.woff2') format('woff2'),
      url('fonts/Gotham-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('fonts/Gotham-LightItalic.woff2') format('woff2'),
      url('fonts/Gotham-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('fonts/Gotham-Book.woff2') format('woff2'),
      url('fonts/Gotham-Book.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('fonts/Gotham-Light.woff2') format('woff2'),
      url('fonts/Gotham-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('fonts/Gotham-UltraItalic.woff2') format('woff2'),
      url('fonts/Gotham-UltraItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('fonts/Gotham-Thin.woff2') format('woff2'),
      url('fonts/Gotham-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('fonts/Gotham-XLight.woff2') format('woff2'),
      url('fonts/Gotham-XLight.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('fonts/Gotham-ThinItalic.woff2') format('woff2'),
      url('fonts/Gotham-ThinItalic.woff') format('woff');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('fonts/Gotham-MediumItalic.woff2') format('woff2'),
      url('fonts/Gotham-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('fonts/Gotham-XLightItalic.woff2') format('woff2'),
      url('fonts/Gotham-XLightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('fonts/Gotham-Medium.woff2') format('woff2'),
      url('fonts/Gotham-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
} */




html {
    font-size: 100%;
    overflow-y: scroll;
    /* 1 */
    min-height: 100%;
  }
  
  /**
    * 1. Inherits percentage declared on above <html> as base `font-size`
    * 2. Unitless `line-height`, which acts as multiple of base `font-size`
    */
  
  body {
    /* font-family: inherit; */
    font-weight: 400;
    font-style: normal;
    font-size: 1em;
    /* 1 */
    line-height: 1.5;
    /* 2 */
    color: #444;
  }
  
  
  /* Headings */
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    color: #222;
    /* font-family: 'Gotham'; */
    font-weight: 700;
    font-style: normal;
    line-height: 1.333;
    text-rendering: optimizeLegibility;
  }
  
  
  .postid-5230 .boldCell .btMediaBox,
  .postid-5254 .boldCell .btMediaBox,
  .postid-5267 .boldCell .btMediaBox,
  .postid-5271 .boldCell .btMediaBox,
  .postid-5281 .boldCell .btMediaBox,
  .postid-5292 .boldCell .btMediaBox,
  .postid-5345 .boldCell .btMediaBox,
  .postid-5354 .boldCell .btMediaBox,
  .postid-5361 .boldCell .btMediaBox,
  .postid-5372 .boldCell .btMediaBox,
  .postid-5376 .boldCell .btMediaBox,
  .postid-5383 .boldCell .btMediaBox {
    display: none;
  }
  
  .corporate-partner button.slick-arrow.slick-next {
    right: -60px !important;
  }
  
  .corporate-partner button.slick-arrow.slick-prev {
    left: -60px !important;
  }
  
  .insurance-partner button.slick-arrow.slick-next {
    right: -60px !important;
  }
  
  .insurance-partner button.slick-arrow.slick-prev {
    left: -60px !important;
  }
  
  
  .single.single-portfolio .boldRow.btArticleHeader {
    display: none;
  }
  
  .wpcf7-not-valid-tip {
    font-size: 0.8em !important;
  }
  
  .wpcf7 form .wpcf7-response-output {
    margin: 0.5em .5em 0em !important;
    font-size: 0.8em !important;
  }
  
  .slider-heading h1 {
    color: #234830 !important;
  }
  
  /* .topBarInLogoAreaCell .btIconWidgetIcon em {width: 50px !important; height: 50px !important;} */
  .topBarInLogoAreaCell .btIconWidget {
    margin: 0 0 0 20px;
  }
  
  /* .btAccentColorBackground {background:#58595B !important;} */
  
  .grecaptcha-badge {
    display: none !important;
  }
  
  .price-wrap .headline {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row-reverse;
  }
  
  
  
  .menuPort nav ul ul li:first-child>a {
    padding: 5px 10px 7px 27px;
  }
  
  
  .hide-popups-grid .bpgPhoto .captionPane, .hide-popups-grid .bpgPhoto a {
    display: none !important;
  }
  
  /* .slider-item-height {min-height: 600px;} */
  .slider-item-height .btSubTitle {
    font-size: 17px !important;
  }
  
  .slider-item-height .btSliderPort.wBackground.cover {
    background-size: 100% auto;
  }
  
  .header.extralarge.slider-heading h1 {
    font-size: 50px;
  }
  
  
  .home-box-sec .header.medium h3 {
    color: #ffffff;
    font-size: 30px !important;
  }
  
  .lightblue-headng h3 {
    color: #234830 !important;
  }
  
  .lightblue-headng h4 {
    color: #234830 !important;
  }
  
  .darkblue-headng h2 {
    color: #234830 !important;
  }
  
  .darkblue-headng h3 {
    color: #234830 !important;
  }
  
  .darkblue-headng h4 {
    color: #234830 !important;
  }
  
  .red-headng h3 {
    color: #234830 !important;
  }
  
  .red-headng h4 {
    color: #234830 !important;
  }
  
  .header.large h2 {
    font-size: 50px !important;
    /* color: #234830; */
  }
  
  .header.medium h3 {
    font-size: 34px !important;
    /* color: #234830; */
  }
  
  .header.small h4 {
    font-size: 20px !important;
    /* color: #234830; */
  }
  
  .popularPosts .header.small .dash {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  
  .popularPosts .header.small h4 {
    font-size: 16px !important;
  }
  
  
  .headerCustomRow {
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
  }
  
  .headerCustomRow .headRightColAdd, .headerCustomRow .headRightColSocailicon {
    width: 100%;
  }
  
  .headerCustomRow .headRightColSocailicon .menuPort::before,
  .headerCustomRow .headRightColSocailicon .menuPort::after {
    content: none !important;
  }
  
  .topBarInLogoAreaCell .btIconWidgetIcon em {
    width: 50px;
    height: 50px;
  }
  
  .topBarInLogoAreaCell .btIconWidgetIcon .btIcoHolder:before, .topBarInLogoAreaCell .btIconWidgetIcon .btIcoHolder:after {
    font-size: 40px;
    line-height: 50px;
  }
  
  
  
  /* .mainHeader .headerCustomRow .btIconWidgetText {font-size: 14px;} */
  .mainHeader .menuHolder .topBarInLogoArea .btIconWidgetText {
    font-size: 13px !important;
  }
  
  
  .menuPort {
    /* font-family: 'Gotham' !important; */
    font-weight: 500;
    font-style: normal;
    font-display: swap;
  }
  
  
  .custom-button.btnOutlineStyle.btnAccentColor {
    border: 2px solid #234830;
    color: #234830;
  }
  
  .custom-button.btnOutlineStyle.btnAccentColor span {
    color: #234830 !important;
  }
  
  .custom-button.btnOutlineStyle.btnAccentColor:hover {
    border: 2px solid #234830;
    color: #ffffff;
  }
  
  .custom-button.btnOutlineStyle.btnAccentColor:hover span {
    color: #ffffff !important;
  }
  
  
  .home-sec-two {
    margin-top: 50px;
  }
  
  /* .menuHolder .logo img {height: 100px;} */
  .menuHolder .logo {
    margin: 0 0 5px;
  }
  
  .teamWrap_Section .header.home-doctors.medium h3 {
    font-size: 18px !important;
    color: #234830 !important;
  }
  
  .teamWrap_Section .header.medium h3 {
    font-size: 18px !important;
    color: #234830 !important;
  }
  
  .teamWrap_Section .header.medium h3 span.headline {
    font-size: unset;
  }
  
  
  .btTextCenter {
    text-align: center;
  }
  
  .btTextLeft .btDash.bottomDash.btTextCenter .dash:after {
    float: unset;
  }
  
  .bookAnAppointmentBTN {
    display: inline-block;
    position: fixed;
    right: 100px;
    top: auto;
    bottom: 5px;
  }
  
  .bookAnAppointmentBTN button {
    background-color: #234830;
    border: 2px solid #234830;
    color: #fff;
    padding: 13px 26px;
    font-size: inherit;
    line-height: 1;
    transition: .5s all ease-in-out;
  }
  
  .bookAnAppointmentBTN button:hover {
    background-color: #58595B;
    border: 2px solid #58595B;
    cursor: pointer;
  }
  
  
  
  /* .bookingForm {border: 1px solid #234830;} */
  .bookingForm .boldRow {
    margin-top: 10px;
  }
  
  .bookingForm .wpcf7-not-valid-tip {
    font-size: 0.8em !important;
    margin: 0 0 10px;
    color: #234830;
  }
  
  .bookingForm form.wpcf7-form p span {
    margin: 0 !important;
  }
  
  .home-sec-two .header.medium h3 {
    font-size: 25px !important;
  }
  
  .ourTeam_Sec .header.medium h3 {
    font-size: 40px !important;
    color: #222;
  }
  
  .about-depart-section .header.medium h3 {
    font-size: 40px !important;
    color: #222;
  }
  
  .homeLatestPost .header.medium h3 .headline a {
    font-size: 26px !important;
    color: #234830;
    line-height: 30px;
    display: inline-block;
  }
  
  .testimonialHome_Sec .header.medium h3 {
    color: #ffffff;
    font-size: 25px !important;
  }
  
  .testimonialHome_Sec .patientTestimonialHeadng.header.medium h3 {
    color: #58595B;
  }
  
  .btContentHolder .testimonialHome_Sec blockquote {
    font-family: inherit !important;
    font-size: inherit !important;
  }
  
  
  
  /* .about-mission-head h3, .about-mission-head .btSuperTitle, .about-mission-para .btSubTitle {color:#ffffff !important;}
  .about-vision-head h3, .about-vision-head .btSuperTitle, .about-vision-para .btSubTitle {color:#ffffff !important;}  */
  /* .about-vision-para .btSubTitle {font-size: 20px;} */
  .about-mission-vision-head h1 {
    color: #000000 !important;
  }
  
  
  .newsLetter_Wrap {
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
    width: 60%;
  }
  
  
  .social_Col {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 20px;
  }
  
  .social_Col h6 {
    margin-bottom: 0;
  }
  
  .social_Col i.fa-brands {
    border-radius: 50%;
    border: 2px solid #58595B;
    padding: 5px 20px;
    background: #58595B;
    height: 54px;
    width: 54px;
  }
  
  .social_Col i.fa-brands:before {
    line-height: 40px;
  }
  
  .inner-banner {
    padding: 10em 0 !important;
  }
  
  .inner-banner .boldCell {
    max-width: 870px;
  }
  
  .btLightSkin.inner-banner:before {
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: #FFF;
    opacity: .75;
  }
  
  
  /**
  * Box model adjustments
  * `border-box`... ALL THE THINGS - http://cbrac.co/RQrDL5
  */
  
  *,
  *:before,
  *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  /* .modal-wrapper {width: 40em;}
  .bookApointment .modal-header {background: transparent; border-radius: 20px;} */
  
  /**
    * Modals ($modals)
    */
  
  /* 1. Ensure this sits above everything when visible */
  .modal {
    position: absolute;
    z-index: 10000;
    /* 1 */
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
  }
  
  .modal.is-visible {
    visibility: visible;
  }
  
  .modal-overlay {
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: hsla(0, 0%, 0%, 0.5);
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s linear 0.3s, opacity 0.3s;
  }
  
  .modal.is-visible .modal-overlay {
    opacity: 1;
    visibility: visible;
    transition-delay: 0s;
  }
  
  .modal-wrapper {
    position: fixed;
    z-index: 9999;
    top: 6em;
    left: 50%;
    width: 40em;
    margin-left: -16em;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0 0 1.5em hsla(0, 0%, 0%, 0.35);
  }
  
  .modal-transition {
    transition: all 0.3s 0.12s;
    transform: translateY(-10%);
    opacity: 0;
  }
  
  .modal.is-visible .modal-transition {
    transform: translateY(0);
    opacity: 1;
  }
  
  .modal-header,
  .modal-content {
    padding: 1.2em;
  }
  
  .modal-header {
    position: relative;
    background-color: transparent;
    box-shadow: 0 1px 2px hsla(0, 0%, 0%, 0.06);
    border-bottom: 1px solid #e8e8e8;
  }
  
  .modal-close {
    position: absolute;
    top: 10%;
    right: 0;
    padding: 15px;
    color: #aaa;
    background: none;
    border: 0;
  }
  
  .modal-close:hover {
    color: #777;
  }
  
  .modal-heading {
    font-size: 1.125em;
    margin: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .modal-content>*:first-child {
    margin-top: 0;
  }
  
  .modal-content>*:last-child {
    margin-bottom: 0;
  }
  
  
  /* Modal Pateint */
  .modal-pateint {
    position: absolute;
    z-index: 10000;
    /* 1 */
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
  }
  
  .modal-pateint.is-visible-pateint {
    visibility: visible;
  }
  
  .modal-overlay-pateint {
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: hsla(0, 0%, 0%, 0.5);
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s linear 0.3s, opacity 0.3s;
  }
  
  .modal-pateint.is-visible-pateint .modal-overlay-pateint {
    opacity: 1;
    visibility: visible;
    transition-delay: 0s;
  }
  
  .modal-wrapper-pateint {
    position: fixed;
    z-index: 9999;
    top: 6em;
    left: 50%;
    width: 40em;
    margin-left: -16em;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0 0 1.5em hsla(0, 0%, 0%, 0.35);
  }
  
  .modal-transition-pateint {
    transition: all 0.3s 0.12s;
    transform: translateY(-10%);
    opacity: 0;
  }
  
  .modal-pateint.is-visible-pateint .modal-transition-pateint {
    transform: translateY(0);
    opacity: 1;
  }
  
  .modal-header-pateint,
  .modal-content-pateint {
    padding: 1.2em;
  }
  
  .modal-header-pateint {
    position: relative;
    background-color: transparent;
    box-shadow: 0 1px 2px hsla(0, 0%, 0%, 0.06);
    border-bottom: 1px solid #e8e8e8;
  }
  
  .modal-close-pateint {
    position: absolute;
    top: 10%;
    right: 0;
    padding: 15px;
    color: #aaa;
    background: none;
    border: 0;
  }
  
  .modal-close-pateint:hover {
    color: #777;
  }
  
  .modal-heading-pateint {
    font-size: 1.125em;
    margin: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .modal-content-pateint>*:first-child {
    margin-top: 0;
  }
  
  .modal-content-pateint>*:last-child {
    margin-bottom: 0;
  }
  
  .modal-header-pateint button img {
    width: 40%;
    height: auto;
  }
  
  .modal-header button img {
    width: 40% !important;
    height: auto;
  }
  
  .portfolio-banner {
    text-align: left;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
    padding: 0;
    position: relative;
    background: rgba(195, 161, 110, 0.92) url('https://canadianmedicalcenter.demoz.agency/wp-content/uploads/2015/12/bgn-grad.png');
    padding-bottom: 40px;
    padding-top: 40px;
    background-size: cover;
    background-position: center center;
  }
  
  /* .portfolio-banner img {position: static; width: 100%; min-height: 400px; max-height: 400px; object-fit: cover;} */
  .portfolio-banner img {
    display: none;
  }
  
  /* .portfolio-banner .head-desc-position {position: absolute; width: 60%; top: 50%; bottom: 0; margin: auto; height: 100%; text-align: left; left: 0; right: 0;} */
  .portfolio-banner .head-desc-position {
    position: relative;
    width: 100%;
    max-width: 1160px;
  }
  
  /* .portfolio-banner::before {content: ''; position: absolute; display: block; left: 0; top: 0; bottom: 0; right: 0; background: #FFF; opacity: .75;} */
  .portfolio-banner .head-desc-position h1 {
    color: #ffffff !important;
    font-size: 50px;
  }
  
  .portfolio-banner .head-desc-position p {
    font-size: 18px;
    color: #ffffff !important;
  }
  
  
  .btSuperTitle {
    font-weight: bold;
  }
  
  .btnSmall, .btnInnerText {
    text-transform: capitalize !important;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: normal;
  }
  
  .btWorkingHoursInnerContent {
    font-size: 13px;
  }
  
  .btnExtraSmall {
    font-size: 14px;
    padding: 13px 26px;
    font-weight: 500;
  }
  
  
  .custom-lang .btSuperTitle {
    font-weight: normal;
  }
  
  .medium-2 .headline {
    font-size: 20px;
  }
  
  .btMenuHorizontal .menuPort nav>ul>li.current-menu-ancestor>a {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
  }
  
  .current_page_item {
    box-shadow: 0 -3px 0 0 #c3a16e inset;
    -webkit-box-shadow: 0 -3px 0 0 #c3a16e inset;
  }
  
  .insurance-grid-sectcontact-details-color-wrapperion .insurance-grid .captionTxt:before {
    text-align: center;
  }
  
  
  #googleSection {
    position: relative;
  }
  
  #googleSection iframe {
    height: 624px !important;
    margin-bottom: -7px;
  }
  
  #googleSection .google-inner-row {
    max-width: 1170px;
    margin: 0 auto;
  }
  
  #googleSection .google-inner-detail {
    background: #234830;
    z-index: 999;
    position: absolute;
    top: 0;
    width: 325px;
    height: 100%;
  }
  
 
  
  .insurance-grid-section .captionTxt:before {
    text-align: center;
  }
  
  .mainHeader .current_page_item {
    box-shadow: unset !important;
  }
  
  .slider-item-height .btSliderPort.wBackground.cover {
    min-height: 673px !important;
  }
  
  .clinic-row .rowItem {
    padding: 0 15px;
  }
  
  .clinic-row .rowItem .header.small h4 {
    min-height: 54px;
  }
  
  .clinic-row .rowItem .btText p {
    min-height: 48px;
  }
  
  
  body.btMenuHorizontal .menuPort>nav>ul>li {
    margin: 0 20px 0 0 !important;
  }
  
  body.btMenuHorizontal .menuPort>nav>ul>li:last-child {
    margin: 0 6px 0 0 !important
  }
  
  
  .btFooterWrap p.copyLine {
    font-size: 12px;
  }
  
  .btFooterWrap .btBox ul li {
    max-width: fit-content;
  }
  
  .headline strong.animate {
    color: #234830 !important;
  }
  
  .clinic-grid-images {
    background: #ededed;
  }
  
  .clinic-grid-images .gridItem.bt11.hide-popups-grid {
    background: #ededed !important;
  }
  
  .blog article .avatar {
    display: none;
  }
  
  .blog article img {
    display: none;
  }
  
  
  .articleSideGutter.btTextCenter {
    display: none !important;
  }
  
  .btHasAuthorInfo {
    padding-left: 0 !important;
  }
  
  .our-doctors-page-section .header.medium.medium-2 h3 {
    color: #234830 !important;
  }
  
  .our-doctors-page-section .header.medium.medium-2 h3 .headline {
    font-size: 18px !important;
  }
  
  
  
  /* Custom Article Page CSS */
  .page-template.page-template-archive-articles.page-template-archive-articles-php .custom-artilce-template {
    padding-bottom: 40px;
    padding-top: 40px;
    background-color: rgba(195, 161, 110, 0.92);
    background-image: url(https://canadianmedicalcenter.demoz.agency/wp-content/uploads/2015/12/bgn-grad.png);
  }
  
  .page-template.page-template-archive-articles.page-template-archive-articles-php .articleCol article .pimage {
    display: none;
  }
  
  .article-Wrap {
    display: flex;
    max-width: 1160px;
    margin: auto;
    padding-bottom: 40px;
    padding-top: 40px;
  }
  
  .article-Wrap .articleCol {
    max-width: 66.6667%;
    flex: 0 0 66.6667%;
  }
  
  .article-Wrap .articleSidebarCol {
    max-width: 33.3333%;
    flex: 0 0 33.3333%;
    padding-left: 40px;
  }
  
  .page-template.page-template-archive-articles.page-template-archive-articles-php .custom-artilce-template h2 {
    color: #fff;
    font-size: 50px !important;
    font-weight: 700;
    letter-spacing: 0;
  }
  
  
  /* Custom News & Event Page CSS */
  .page-template.page-template-archive-news-and-event.page-template-archive-news-and-event-php .custom-newsevent-template {
    padding-bottom: 40px;
    padding-top: 40px;
    background-color: rgba(195, 161, 110, 0.92) !important;
    background-image: url(https://canadianmedicalcenter.demoz.agency/wp-content/uploads/2015/12/bgn-grad.png);
  }
  
  .newsandevent-Wrap {
    display: flex;
    max-width: 1160px;
    margin: auto;
    padding-bottom: 40px;
    padding-top: 40px;
  }
  
  .newsandevent-Wrap .newsandeventCol {
    max-width: 100%;
    flex: 0 0 100%;
  }
  
  .newsandevent-Wrap .newsandeventSingleCol {
    max-width: 66.6667%;
    flex: 0 0 66.6667%;
  }
  
  .newsandevent-Wrap .newsandeventSingleSidebarCol {
    max-width: 33.3333%;
    flex: 0 0 33.3333%;
    padding-left: 40px;
  }
  
  .page-template.page-template-archive-news-and-event.page-template-archive-news-and-event-php .custom-newsevent-template h2 {
    color: #fff;
    font-size: 50px !important;
    font-weight: 700;
    letter-spacing: 0;
  }
  
  .newsandevent-Wrap .newsevent-box {
    background-color: rgba(0, 0, 0, .07);
  }
  
  .newsandevent-Wrap .newsevent-box .category-wrap {
    text-align: center;
  }
  
  .newsandevent-Wrap .newsevent-box .category-wrap a {
    font-family: "Montserrat";
    font-size: 13px;
    line-height: 1.55;
    font-weight: bold;
    text-align: center;
  }
  
  .newsandevent-Wrap .newsevent-box .category-wrap a:before {
    font-family: FontAwesome;
    content: "\f02c";
    margin: 0 7px 0 0;
    display: inline-block;
    font-style: normal;
  }
  
  .newsandevent-Wrap .newsevent-box h4 {
    font-size: 20px !important;
    text-align: center;
  }
  
  .newsandevent-Wrap .newsevent-box h4 a {
    color: #234830;
  }
  
  .newsandevent-Wrap .newsevent-box h4 a:hover {
    color: #C3A16E;
  }
  
  .newsandevent-Wrap .newsevent-box .box-content {
    padding: 20px 20px 40px;
  }
  
  #custom_newsevent_search_widget-3 {
    padding-bottom: 40px;
  }
  
  #custom_newsevent_search_widget-3 h4 {
    font-family: "Montserrat";
    margin: 0 0 17px;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.3;
  }
  
  #custom_newsevent_search_widget-3 h4:after {
    background-color: #234830;
    content: ' ';
    clear: both;
    width: 30px;
    display: block;
    height: 2px;
    margin: 10px 0 0;
  }
  
  #custom_newsevent_search_widget-3 .custom-select {
    position: relative;
  }
  
  #custom_newsevent_search_widget-3 select {
    background-color: rgba(0, 0, 0, .07);
    padding: 0 20px;
    height: 44px;
    width: 100%;
    display: block;
    font-size: 15px;
    line-height: 44px;
    font-weight: 300;
    border: none;
    -webkit-box-shadow: 0 0 0 2px transparent inset;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-shadow: 0 0 0 2px transparent inset;
    border-radius: 0;
  }
  
  
  
  #custom_newsevent_search_widget-3 .fancy-select {
    position: relative;
    display: inline-block;
    width: 100%;
    /* Adjust width as needed */
  }
  
  #custom_newsevent_search_widget-3 .fancy-select .trigger:after {
    display: none;
  }
  
  .fancy-select .trigger {
    padding: 0 10px;
    border: 1px solid #ccc;
    cursor: pointer;
    background: #fff;
    position: relative;
  }
  
  .fancy-select .options {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    border: 1px solid #ccc;
    background: #fff;
    z-index: 1000;
    max-height: 200px;
    overflow-y: auto;
  }
  
  .fancy-select.open .options {
    display: block;
  }
  
  .fancy-select .options li {
    padding: 10px;
    cursor: pointer;
  }
  
  .fancy-select .options li:hover {
    background: #f0f0f0;
  }
  
  .fancy-select .fa-caret-down {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    transition: transform 0.3s ease;
  }
  
  .fancy-select.open .fa-caret-down {
    transform: translateY(-50%) rotate(180deg);
  }
  
  
  
  #recent_newsevent_widget-2 {
    padding-bottom: 40px;
  }

  .recent-newsevent-post {
    display: flex;
  }
  
  .recent-newsevent-post .recent-newsevent-thumbnail {
    max-width: 90px;
  }
  
  .recent-newsevent-post .recent-newsevent-thumbnail img {
    margin: 0 0 10px;
    padding-right: 10px;
    max-width: 100%;
    width: 280px;
    height: 70px;
  }
  
  .recent-newsevent-post .recent-newsevent-content p {
    font-size: 11px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 1.1;
    margin: 0 0 4px;
    color: rgba(68, 68, 68, .55);
  }
  
  .recent-newsevent-post .recent-newsevent-content h4 {
    font-size: 16px !important;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-family: "Montserrat";
    margin: 0 0 17px;
    font-weight: 400;
    line-height: 1.3;
  }
  
  .recent-newsevent-post .recent-newsevent-content h4 a {
    color: #234830;
  }
  
  .post-type-archive-videos .custom-newsevent-template {
    background-color: rgba(195, 161, 110, 0.92) !important;
  }
  
  
  /* Custom Videos Single template CSS */
  .post-type-archive-videos .custom-newsevent-template {
    padding-bottom: 40px;
    padding-top: 40px;
    background-color: rgba(195, 161, 110, 0.92);
    background-image: url(https://canadianmedicalcenter.demoz.agency/wp-content/uploads/2015/12/bgn-grad.png);
  }
  
  .post-type-archive-videos .custom-newsevent-template h2 {
    color: #fff;
    font-size: 50px !important;
    font-weight: 700;
    letter-spacing: 0;
  }
  
  #custom_videos_search_widget-2 {
    padding-bottom: 40px;
  }
  
  #custom_videos_search_widget-2 h4 {
    font-family: "Montserrat";
    margin: 0 0 17px;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.3;
  }
  
  #custom_videos_search_widget-2 h4:after {
    background-color: #234830;
    content: ' ';
    clear: both;
    width: 30px;
    display: block;
    height: 2px;
    margin: 10px 0 0;
  }
  
  #recent_videos_widget-2 {
    padding-bottom: 40px;
  }
  
  #recent_videos_widget-2 h4 {
    font-family: "Montserrat";
    margin: 0 0 17px;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.3;
  }
  
  #recent_videos_widget-2 h4:after {
    background-color: #234830;
    content: ' ';
    clear: both;
    width: 30px;
    display: block;
    height: 2px;
    margin: 10px 0 0;
  }
  
  
  
  .recent-videos-post {
    display: flex;
  }
  
  .recent-videos-post .recent-newsevent-thumbnail {
    max-width: 90px;
  }
  
  .recent-videos-post .recent-newsevent-thumbnail img {
    margin: 0 0 10px;
    padding-right: 10px;
    max-width: 100%;
    width: 280px;
    height: 70px;
  }
  
  .recent-videos-post .recent-newsevent-content p {
    font-size: 11px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 1.1;
    margin: 0 0 4px;
    color: rgba(68, 68, 68, .55);
  }
  
  .recent-videos-post .recent-newsevent-content h4 {
    font-size: 16px !important;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  
  .recent-videos-post .recent-newsevent-content h4 a {
    color: #234830;
  }
  
  /* .box-content .btArticleListBodyContent {display: block; display: -webkit-box; max-width: 100%; height: 60px; margin: 0 auto; line-height: inherit; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;} */
  
  /* Custom Testimonial Single template CSS 18-09-2024 */
  .post-type-archive.post-type-archive-testimonials .custom-newsevent-template {
    padding-bottom: 40px;
    padding-top: 40px;
    background-color: rgba(195, 161, 110, 0.92) !important;
    background-image: url(http://canadianmedicalcenter.demoz.agency/wp-content/uploads/2015/12/bgn-grad.png);
  }
  
  /* Custom Testimonial Single template CSS */
  .post-type-archive-videos .custom-newsevent-template {
    padding-bottom: 40px;
    padding-top: 40px;
    background-color: rgba(195, 161, 110, 0.92);
    background-image: url(https://canadianmedicalcenter.demoz.agency/wp-content/uploads/2015/12/bgn-grad.png);
  }
  
  .post-type-archive-videos .custom-newsevent-template h2 {
    color: #fff;
    font-size: 50px !important;
    font-weight: 700;
    letter-spacing: 0;
  }
  
  .page-template.page-template-archive-news-and-event.page-template-archive-news-and-event-php .custom-newsevent-template {
    padding-bottom: 40px;
    padding-top: 40px;
    background-color: rgb(88, 89, 91);
    background-image: url(https://canadianmedicalcenter.demoz.agency/wp-content/uploads/2015/12/bgn-grad.png);
  }
  
  .testimonials-Wrap {
    display: flex;
    max-width: 1160px;
    margin: auto;
    padding-bottom: 40px;
    padding-top: 40px;
  }
  
  .testimonials-Wrap .testimonialsCol {
    max-width: 100%;
    flex: 0 0 100%;
  }
  
  
  .testimonials-Wrap .testimonials-box {
    background-color: rgba(0, 0, 0, .07);
  }
  
  .testimonials-Wrap .testimonials-box .category-wrap {
    text-align: center;
  }
  
  .testimonials-Wrap .testimonials-box .category-wrap a {
    font-family: "Montserrat";
    font-size: 13px;
    line-height: 1.55;
    font-weight: bold;
    text-align: center;
  }
  
  .testimonials-Wrap .testimonials-box .category-wrap a:before {
    font-family: FontAwesome;
    content: "\f02c";
    margin: 0 7px 0 0;
    display: inline-block;
    font-style: normal;
  }
  
  .testimonials-Wrap .testimonials-box h4 {
    font-size: 20px !important;
    text-align: center;
  }
  
  .testimonials-Wrap .testimonials-box h4 a {
    color: #234830;
  }
  
  .testimonials-Wrap .testimonials-box h4 a:hover {
    color: #444;
  }
  
  .testimonials-Wrap .testimonials-box .box-content {
    padding: 20px 20px 40px;
  }
  
  .btBox > h4:after {
    background-color: #c3a16e !important;
}
  
  
  .single-article .header.large h2 {
    color: #234830;
  }
  
  
  .rtl .btTextLeft .btDash.bottomDash .dash:after, .rtl .btTextLeft .btDash.topDash .dash:before {
    float: right;
  }
  
  
  .btDarkSkin .btSiteFooterWidgets, .btLightSkin .btDarkSkin .btSiteFooterWidgets {
    background: #1d1f27;
  }
  
  
  @media(min-width:1024px) {
    .mega-menu .sub-menu {
      columns: 4;
      -webkit-columns: 3;
      -moz-columns: 4;
      width: 800px !important;
    }
  }
  
  @media(min-width:1366px) {
    .mega-menu .sub-menu {
      columns: 4;
      -webkit-columns: 3;
      -moz-columns: 4;
      width: 700px !important;
    }
  }
  
  
  
  @media only screen and (max-width: 1366px) {
    .bookAnAppointmentBTN {
      right: 3%;
      top: auto;
    }
  
    body.btMenuHorizontal .menuPort>nav>ul>li {
      margin: 0 20px 0 0;
    }
  }
  
  @media only screen and (max-width: 1280px) {
    .bookAnAppointmentBTN {
      right: 13%;
      top: auto;
      bottom: 65px;
    }
  }
  
  
  @media only screen and (max-width: 1024px) {
    .topBarInLogoAreaCell .btIconWidget {
      margin: 0 0 0 5px;
    }
  
    .article-Wrap {
      flex-direction: column;
    }
  
    .article-Wrap .articleCol {
      max-width: 100%;
      flex: 0 0 100%;
    }
  
    .article-Wrap .articleSidebarCol {
      max-width: 100%;
      flex: 0 0 100%;
    }
  }
  
  @media only screen and (max-width: 767px) {
    .topBarInLogoAreaCell .btIconWidget {
      margin: 0 0 0 5px;
    }
  
    .article-Wrap {
      flex-direction: column;
    }
  
    .article-Wrap .articleCol {
      max-width: 100%;
      flex: 0 0 100%;
    }
  
    .article-Wrap .articleSidebarCol {
      max-width: 100%;
      flex: 0 0 100%;
    }
  
    /* custom media query */
  }
  
  
  .btIcoDefaultColor:hover span, .btIcoDefaultColor:hover a.btIcoHolder:after {
    color: #c3a16e !important;
  }
  
  
  .menuHolder .logo img {
    height: 70px;
  }
  
  .btSiteFooter .menu a:hover{
    color: #c3a16e !important;
  }
  
  .btMenuHorizontal .menuPort ul ul li a {
    padding-top: 8px !important;
  }
  
  
  img.entered.lazyloaded:hover {
      cursor: pointer;
  }